Subject: FW: Trainer Candidate - Sana Mehwar
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Thu, 3 Jun 2021 10:50:03 +0000

Do first round for this woman

From: Sana Mehwar <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 18 May 2021 at 2:20 AM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - Sana Mehwar

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Sana Mehwar
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (91) 8106962021
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I live walking distance to office
Where do you currently live (area)      New Ashok Nagar
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        NA      NA      NA      NA
Previous Employer 1     Paytm   Quality Analyst 02-22-2021      45000
Previous Employer 2     Knoah Solutions Private Limited Quality Analyst 10-20-2019      18700
If Selected, how much time do you need to join? Immediately
Please briefly describe your work experience specifically in training?  I worked as a process trainer for Samsung/US pre and post-sales queries maintaining all the KPIs and SOPs in place. In the first organization, I trained around 12 nesting batches and in the next, I trained around 15 batches for the transaction-related queries. I was able to bring the satisfaction score to 97% from 42%. Right from customer engagement skills to Comm. skills, my teams were at the top-notch.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  Taking up challenges and tackling them effectively is what I was trained when I was an associate. The most difficult situation I faced was during the launch of the Samsung Note 8. Many customers were in a negative thought of Samsung products due to the failure of the Note 7(battery explosion). There were no pre-bookings but people were more eager to know about the new launch along with the reasons for the failure of the previous device. This increased the flow of live queries and we were given a standard time of 10 seconds for the first response, then 2 minutes to answer the query. Unfortunately, many of my team members were on leave due to the festive season I took ownership and utilized the resources, I divided the remaining staff into two groups, the technical and non-technical. Using the tools all the technical issues were assigned to one group and the non-technical to the other. As I was capable of handling all the queries, all the escalations were in my bucket and I was able to handle them appropriately. Meanwhile, the pros and cons of the devices were cascaded using internal tools in no time. I prepared algorithms and macros depending on the queries, those were then interfaced to the tools so that associates can access and run them easily. Also, the quality parameters were implemented effectively. The client was more inclined to VSAT score and the chats getting dropped without engagement. The report was prepared for every hour and was reported to the client. During the spike time, the macros were mostly used and the chat concurrency was increased so that every engagement is successfully closed with resolution. Here the increase in chat concurrency, macros, knowledge-based articles and the effective use of internal resources helped a lot in achieving the target. We were able to engage almost 30000 live chats with an Average Handling Time(AHT) of seven minutes, the Quality Score of 98%, VSAT of 96%. The next day the Company had orders of around 50,000 devices(both handsets and accessories). The client congratulated us and awarded us the best Customer Service Provider award. That was really a proud moment for me.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   The difference between good and great customer service lies in customer sentiment analysis.
Listening is good but understanding and resolving is great. Solving the issue is good customer service, where as non repetition of problem is great customer service.  Satisfying is good but going beyond satisfaction legitimately is great.
Making customers is good customer service whereas making them loyal is great customer service.
What according to you makes you a good candidate for this position?     Listening
Understanding
Product knowledge
Good communication skills
Problem-Solving skills
Showing empathy
Time management
Policy adherence
Endeavour
Leadership qualities
Good attitude
On a scale of 1 - 5 please rate your fluency in spoken English  5